@echo off
if "%1" == "h" goto begin

mshta vbscript:createobject("wscript.shell").run("%~nx0 h",0)(window.close)&&exit

:begin


md C:\Leden
copy /Y LG823.data C:\Leden
echo path¡G%~dp0
rundll32 printui.dll,PrintUIEntry /ii /f "%~dp0%LG823.inf"


exit
